<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#00AAf8</color>
    <color name="colorPrimaryDark">#1565C0</color>
    <color name="colorAccent">#1565C0</color>
    <color name="colorWhite">#EEFFFFFF</color>
    <color name="colorDarkWhite">#CCCCCC</color>
    <color name="colorDarkGrey">#333333</color>
    <color name="colorLightGrey">#888888</color>
    <color name="colorYellow">#FFFF00</color>
</resources>
